/* Foundation v2.1.4 http://foundation.zurb.com */
/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/


/* -----------------------------------------
   Shared Styles
----------------------------------------- */

.centM {
	box-sizing: border-box;
	position: absolute;
	width: 100%;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%); /* Safari用 */
	transform: translate(-50%, -50%);
	text-align: center;
	display: block;
}
@media screen and (max-width: 800px) { 
.centM {
	position: relative;
	padding: 5px;
}
}

ul.machineBox, ul.machineBox2 {
	box-sizing:border-box;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    width:100%;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
} 
ul.machineBox li, ul.machineBox2 li {
	box-sizing:border-box;
	padding:0;
	background-color:#FFF;
    list-style:none;
	float: left;
	text-align: center;
	position: relative;
	font-size: 14px;
	line-height: 21px;
}
ul.machineBox2 li {
	padding: 5px;
	margin-top: -1px;
}

.responsive {
	width: 100%;
	float: left;
}
.wid100 {
	width: 100%;
	float: left;
	padding: 2px 0;
}
.wid33 {
	width: 33.3%;
	float: left;
	padding: 2px 0;
	border-right: 1px solid #ccc;
}
.boradlast {
	width: 33.4%;
	border-right: 0px solid #ccc;
}
.wid35 {
	width: 35%;
	float: left;
	border: 1px solid #ccc;
}
.wid44 {
	width: 46%;
	float: left;
	border: 1px solid #ccc;
}
.wid30 {
	width: 30%;
	float: left;
	border: 1px solid #ccc;
	border-left: 0px solid #ccc;
}
.wid15 {
	width: 15%;
	float: left;
	border: 1px solid #ccc;
	border-left: 0px solid #ccc;
}
.wid11 {
	width: 11%;
	float: left;
	border: 1px solid #ccc;
	border-left: 0px solid #ccc;
}
.wid9 {
	width: 9%;
	float: left;
	border: 1px solid #ccc;
	border-left: 0px solid #ccc;
}
@media screen and (max-width: 800px) { 
.wid35, .wid44 {
	width: 50%;
}
.wid15 {
	width: 33%;
}
.wid9, .wid11 {
	width: 17%;
}
}
.kakou {
	border-bottom: 1px solid #ccc;
}
.machineName {
	width: 100%;
	height: auto;
	float: left;
	padding: 5px;
	background-color: #232323;
	color: #fff;
	font-size: 14px;
}
.tLeft {
	text-align: left;
}
.br800 {
	display: none;
}
.displey580 {
	display: block;
}

@media screen and (max-width: 800px) { 
.displey580 {
	display: none;
}
}








